/* Tutorial Section
----------------------------------------------- */
#middleColumn .inside p .menu, #middleColumn .inside td .menu,  #middleColumn .inside li .menu
	{
	font-weight:bold;
	color:#333355;
	}
#middleColumn .inside p .command, #middleColumn .inside td .command,  #middleColumn .inside li .command
	{
	font-weight:bold;
	color:#553333;
	}
#middleColumn .inside table.command
	{
	margin-top:15px;
	}
#middleColumn .inside table.command td
	{
	padding-right:15px;
	padding-top:7px;
	}
.jump input.go
	{
	line-height:12px;
	padding:2px;
	}
.seeAlso
	{
	float:right;
	}
#middleColumn .inside table
	{
	border-collapse:collapse;
	}
#middleColumn .inside table tr td
	{
	padding:0;
	}
#middleColumn .inside table tr td.left
	{
	text-align:center;
	padding-right:15px;
	}
#middleColumn .inside table tr td.right
	{
	text-align:center;
	padding-left:15px;
	}
#middleColumn .inside table tr td.middle
	{
	text-align:center;
	padding-left:15px;
	padding-right:15px;
	}
#middleColumn .inside table tr td.leftTop
	{
	text-align:center;
	padding-right:15px;
	padding-top:15px;
	}
#middleColumn .inside table tr td.rightTop
	{
	text-align:center;
	padding-left:15px;
	padding-top:15px;
	}
#middleColumn .inside table tr td.middleTop
	{
	text-align:center;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	}
#middleColumn .inside table tr td.caption
	{
	color:#333333;
	text-align:center;
	vertical-align:top;
	padding-top:6px;
	padding-bottom:12px;
	}
#middleColumn .inside table tr td.captionLeft
	{
	color:#333333;
	text-align:center;
	vertical-align:top;
	padding-top:6px;
	padding-bottom:12px;
	padding-right:15px;
	}
#middleColumn .inside table tr td.captionRight
	{
	color:#333333;
	text-align:center;
	vertical-align:top;
	padding-top:6px;
	padding-bottom:12px;
	padding-left:15px;
	}
#middleColumn .inside table tr td.captionSpace
	{
	color:#333333;
	vertical-align:top;
	text-align:center;
	padding:6px 5px 12px 5px;
	}
p.top
	{
	text-align:right;
	font-weight:bold;
	clear:both;
	}
#middleColumn .inside ol li span p
	{
	font-size:100%;
	}
.indent
	{
	margin-left:40px;
	}
a:hover.img
	{
	border:0;
	}
#donate
	{
	clear:both;
	}
img.number
	{
	margin-bottom:-7px;
	}
.code
	{
	font-family:courier;
	color:#C9371A;
	}
.value
	{
/*	font-family:courier; */
	color:#5A387A;
	font-weight:bold;
	}
ul.simple
	{
	list-style:none;
	margin-left:24px;
	}
ul.simple li
	{
	line-height:0.8em;
	}
table.data
	{
	border:1px solid #D0D0C0;
	}

/* Tutorial Listing Section
----------------------------------------------- */
.tutorial
	{
	padding-bottom: 0;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
	}
#middleColumn .inside .tutorial a:link, #middleColumn .inside .tutorial a:visited, #middleColumn .inside .tutorial a:active
	{
	border-bottom:0;
	}
#middleColumn .inside .tutorial a:hover
	{
	color:#3C5B00;
	text-decoration:none;
	border-bottom:2px solid #73AD00;
	}
#middleColumn .inside .tutorial a:hover
	{
	border-bottom:0;
	}
.tutorial h3, .tutorial p
	{
	margin-left: 105px;
	}
.tutorial h3
	{
	clear: none;
	font-size:120%;
	margin-top:0;
	}
.tutorialList h2
	{
	background-color:#D0D5C6;
	padding-top:5px;
	padding-left:15px;
	padding-bottom:10px;
	margin-bottom:15px
	}
.tutorialDesc
	{
	margin-top:19px;
	margin-bottom:0;
	}
.tutorialStats
	{
	color:#92968B;
	margin-top:0;
	}
.tutorial img
	{
	clear: both;
	float: left;
	margin-bottom: 10px;
	margin-top: 2px;
	margin-left: 5px;
	}

/* Tutorial Index
----------------------------------------------- */

table.tutorials {width:100%; border-collapse:collapse;}
table.tutorials td {vertical-align:top;}
table.tutorials td.descr {width:48%;}
table.tutorials td.data {background-color:#DCE1D1; color:#686B63; padding-left:5px; padding-bottom:3px; font-family:Tahoma, Arial, Helvetica, sans-serif;}
td.data p {margin:0;}

/* Video Tutorial Listing
----------------------------------------------- */

div.video-list {
float:left;
margin-left:15px;
margin-right:85px;
}
.video-list ul {
list-style:none;
padding-left:0;
margin-left:0;
}
.video-list li {
background:url(/tutorials/images/video_bullet.png) no-repeat;
padding-left:35px;
line-height:225%;
}

/* CADTutor Video Tutorials
----------------------------------------------- */
#media {
margin:50px auto 15px auto;
text-align:center;
}

.adsense-rectangle img a:link, .adsense-rectangle img a:visited, .adsense-rectangle img a:active, .adsense-rectangle img a:hover {text-decoration:none; border-bottom:none}